# Generated by Django 4.1 on 2023-03-08 17:21

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        (
            "django_to_galaxy",
            "0007_format_alter_history_tags_alter_workflow_tags_and_more",
        ),
    ]

    operations = [
        migrations.AddField(
            model_name="workflowinput",
            name="label",
            field=models.CharField(blank=True, max_length=100),
        ),
    ]
